.collapsed {
    font-weight: bold;
}

.btn-link {
    font-size: 24px;
    color: black;
}

.btn-link:hover {
    text-decoration: none;
    color: blue;
}

.btn-link:focus {
    text-decoration: none;
}

p,
li {
    line-height: 30px;
}

body {
    font-family: Campton,
        Montserrat,
        Gotham,
        sans-serif,
        Campton-Bold,
        Campton-Book,
        Campton-Medium,
        Campton-SemiBold;
}